#menu_box{
	position: absolute;
	width: 319px;
	height: 522px;
	margin-top: 0px;
	margin-left: 1022px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(http://kashin-movie.com/images/sub_logo_set.png);
	z-index:300;
}


/*-------------*/
#menu_box_1{
	position: absolute;
	margin-top: 278px;
	margin-left: 51px;
	width: 33px;
	height: 142px;
	perspective: 600px;
	-webkit-perspective: 600px;
}

.menu_box_1u, .menu_box_1o{
	position: absolute;
	width: 33px;
	height: 142px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition: 0.5s;
}

.menu_box_1o{
    transform:rotateY(180deg);
    -webkit-transform:rotateY(180deg);
}

#menu_box_1 .front {
    transform:rotateY(360deg);
    -webkit-transform:rotateY(360deg);
}
 
#menu_box_1 .back {
    transform:rotateY(540deg);
    -webkit-transform:rotateY(540deg);
}

#menu_box_1:hover .front {
    transform:rotateY(540deg);
    -webkit-transform:rotateY(540deg);
}
 
#menu_box_1:hover .back {
    transform:rotateY(720deg);
    -webkit-transform:rotateY(720deg);
}


/*-------------*/
#menu_box_2{
	position: absolute;
	margin-top: 278px;
	margin-left: 87px;
	width: 33px;
	height: 142px;
	perspective: 600px;
	-webkit-perspective: 600px;
}

.menu_box_2u, .menu_box_2o{
	position: absolute;
	width: 33px;
	height: 142px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition: 0.5s;
}

.menu_box_2o{
    transform:rotateY(180deg);
    -webkit-transform:rotateY(180deg);
}

#menu_box_2 .front {
    transform:rotateY(360deg);
    -webkit-transform:rotateY(360deg);
}
 
#menu_box_2 .back {
    transform:rotateY(540deg);
    -webkit-transform:rotateY(540deg);
}

#menu_box_2:hover .front {
    transform:rotateY(540deg);
    -webkit-transform:rotateY(540deg);
}
 
#menu_box_2:hover .back {
    transform:rotateY(720deg);
    -webkit-transform:rotateY(720deg);
}


/*-------------*/
#menu_box_3{
	position: absolute;
	margin-top: 278px;
	margin-left: 123px;
	width: 33px;
	height: 142px;
	perspective: 600px;
	-webkit-perspective: 600px;
}

.menu_box_3u, .menu_box_3o{
	position: absolute;
	width: 33px;
	height: 142px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition: 0.5s;
}

.menu_box_3o{
    transform:rotateY(180deg);
    -webkit-transform:rotateY(180deg);
}

#menu_box_3 .front {
    transform:rotateY(360deg);
    -webkit-transform:rotateY(360deg);
}
 
#menu_box_3 .back {
    transform:rotateY(540deg);
    -webkit-transform:rotateY(540deg);
}

#menu_box_3:hover .front {
    transform:rotateY(540deg);
    -webkit-transform:rotateY(540deg);
}
 
#menu_box_3:hover .back {
    transform:rotateY(720deg);
    -webkit-transform:rotateY(720deg);
}

/*-------------*/
#menu_box_4{
	position: absolute;
	margin-top: 278px;
	margin-left: 159px;
	width: 33px;
	height: 142px;
	perspective: 600px;
	-webkit-perspective: 600px;
}

.menu_box_4u, .menu_box_4o{
	position: absolute;
	width: 33px;
	height: 142px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition: 0.5s;
}

.menu_box_4o{
    transform:rotateY(180deg);
    -webkit-transform:rotateY(180deg);
}

#menu_box_4 .front {
    transform:rotateY(360deg);
    -webkit-transform:rotateY(360deg);
}
 
#menu_box_4 .back {
    transform:rotateY(540deg);
    -webkit-transform:rotateY(540deg);
}

#menu_box_4:hover .front {
    transform:rotateY(540deg);
    -webkit-transform:rotateY(540deg);
}
 
#menu_box_4:hover .back {
    transform:rotateY(720deg);
    -webkit-transform:rotateY(720deg);
}

/*-------------*/
#menu_box_5{
	position: absolute;
	margin-top: 278px;
	margin-left: 195px;
	width: 33px;
	height: 142px;
	perspective: 600px;
	-webkit-perspective: 600px;
}

.menu_box_5u, .menu_box_5o{
	position: absolute;
	width: 33px;
	height: 142px;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition: 0.5s;
}

.menu_box_5o{
    transform:rotateY(180deg);
    -webkit-transform:rotateY(180deg);
}

#menu_box_5 .front {
    transform:rotateY(360deg);
    -webkit-transform:rotateY(360deg);
}
 
#menu_box_5 .back {
    transform:rotateY(540deg);
    -webkit-transform:rotateY(540deg);
}

#menu_box_5:hover .front {
    transform:rotateY(540deg);
    -webkit-transform:rotateY(540deg);
}
 
#menu_box_5:hover .back {
    transform:rotateY(720deg);
    -webkit-transform:rotateY(720deg);
}

/*-------------*/
#menu_box_6{
	position: absolute;
	margin-top: 445px;
	margin-right: 0px;
	margin-left: 71px;
	margin-bottom: 0px;
	overflow: hidden;
	width: 66px;
	height: 22px;
}

.btn_home{
	z-index: 40;
	border:0;
	width: 66px;
	height: 22px;
	margin: 0px;
	padding: 0px;
}

.btn_home a{
	z-index: 40;
	background-image: url(http://kashin-movie.com/images/sub_menu_home_off.png);
	background-repeat: no-repeat;
	border:0;
	width: 66px;
	height: 22px;
	display: block;
}